CESA-2005:375 Important CentOS 4 i386 and x86_64 OpenOffice.org
Posted on: 04/26/2005 05:41 PM

CentOS Errata and Security Advisory CESA-2005:375

Important: OpenOffice.org security update for CentOS-4 i386 and x86_64

http://rhn.redhat.com/errata/RHSA-2005-375.html refers.

The following updated files have been uploaded and are currently syncing to the mirrors:

i386 and x86_64:
openoffice.org-1.1.2-24.6.0.EL4.i386.rpm
openoffice.org-kde-1.1.2-24.6.0.EL4.i386.rpm
openoffice.org-i18n-1.1.2-24.6.0.EL4.i386.rpm
openoffice.org-libs-1.1.2-24.6.0.EL4.i386.rpm

src:
openoffice.org-1.1.2-24.6.0.EL4.src.rpm


To get the update do:

yum update openoffice.org*




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005375_important_centos_4_i386_and_x86_64_openofficeorg.html)